<?php
//%%%%%%	File Name mainfile.php 	%%%%%
define("_PLEASEWAIT","Vent Venligst");
define("_FETCHING","Loading...");
define("_TAKINGBACK","Tager dig tilbage til hvor du hvar....");
define("_YOURNAME","Dit Navn");
define("_LOGOUT","Log ud");
define("_SUBJECT","Subjekt");
define("_MESSAGEICON","Besked Icon");
define("_COMMENT","Kommentar");
define("_CHKMSGLENGTH","[Kontrolere Beskedens længde]");
define("_ALLOWEDHTML","Tillad HTML:");
define("_POSTANON","Post Som Anonym");
define("_DISABLESMILEY","Slå Smiley fra");
define("_DISABLEHTML","Slå html fra");
define("_PREVIEW","Vis");
define("_POSTCOMMENT","Post Kommentar");
define("_GO","GÅ!");
define("_NOCOMMENTS","Ingen Kommentare");
define("_FLAT","Flad");
define("_THREADED","Træ");
define("_OLDESTFIRST","ældeste Først");
define("_NEWESTFIRST","Nyeste Først");
define("_REFRESH","Opdatere");
define("_MORE","mere...");
define("_IFNOTRELOAD","Hvis denne side ikke opdatere automatisk, Venligst tryk <a href=%s>her</a>");
define("_WARNINSTALL2","ADVARSEL! : Filen %s er stadig på din server . Fjern venligst denne af sikkerheds hensyn.");
define("_WARNINWRITEABLE","ADVARSEL! : Filen %s kan ændres af serveren. Ændre venligst Attributer til skrivebeskyttet på denne file af sikkerheds hensyn.");

//%%%%%%	File Name themeuserpost.php 	%%%%%
define("_THREAD","Thread");
define("_POSTER","Afsender");
define("_JOINED","Registreret: ");
define("_POSTS","Posts: ");
define("_FROM","Fra: ");
define("_POSTED","Postet: "); // Posted date
define("_PROFILE","Profil");
define("_VISITWEBSITE","Besøg Website");
define("_SENDPMTO","Send Privat Besked til %s");
define("_SENDEMAILTO","Send E-Post til %s");
define("_ADDTOLIST","Tilføj til AdresseListe");
define("_ADD","Tilføj");
define("_REPLY","Svar");
define("_EDITTHISPOST","Rediger denne");
define("_DELETETHISPOST","Slet denne");
define("_POSTEDBY","Postet af");
define("_DATE","Dato");   // Posted date
define("_REPLIES","Svar");
define("_PARENT","Parent");
define("_TOP","Top");
define("_ONLINE","Online!");

define("_CANCEL","Annulere");


//%%%%%%	File Name admin_functions.php 	%%%%%
define("_ADMINMENU","Administration Menu");
define("_MAIN","Hoved");
define("_MANUAL","Manuel");
define("_INFO","Info");
define("_CPHOME","Kontrol Panel Hjem");
define("_YOURHOME","Din Hjemme side");

//%%%%%%	File Name misc.php (who's-online popup)	%%%%%
define("_WHOSONLINE","Hvem er Online"); 
define("_NOUSRONLINE","Ingen bruger er for øjeblikket online"); 
define("_CLOSE","Luk");  // Close window

//%%%%%%	File Name misc.php (avatars popup)	%%%%%
define("_AVAVATARS","Tilgængelige Avatare");
define("_SELECT","Vælg");
define("_UPLOADAVATAR", "Upload Avatar");

//%%%%%%	File Name misc.php (smiles popup)	%%%%%
define("_SMILIES","Smilies");
define("_CLICKASMILIE","Vælg smilie til at bruge i beskeden.");
define("_CODE","Kode");
define("_EMOTION","Følelse");
define("_IMAGE","Billede");

//%%%%%%	File Name misc.php (send-to-friend popup)	%%%%%
define("_YOURNAMEC","Dit Navn: ");
define("_YOUREMAILC","Din E-Post: ");
define("_FRIENDNAMEC","Vens Navn: ");
define("_FRIENDEMAILC","Vens E-Post: ");
define("_SEND","Send");

define("_RECOMMENDSITE","Anbefal dette Site til en ven");

// %s is your site name
define("_INTSITE","Interessant Site: %s");

// %s is the name of your friend
define("_HELLO","Hej %s,");

define("_YOURFRIEND","Din ven %s fandt vores site interessant og sender dig et link til den.");

define("_SITENAME","Site Navn:");
define("_SITEURL","Site URL:");
define("_REFERENCESENT","Disse referencer til vores site er blevet sendt til din ven. Tusind Tak!");

define("_ENTERYNAME","Venligst skriv dit navn");
define("_ENTERYMAIL","Venligst skriv din E-Post adresse");
define("_ENTERFNAME","Venligst skriv din vens navn");
define("_ENTERFMAIL","Venligst skriv din vens E-Post adresse");
define("_NEEDINFO","Det er nødvendigt du skriver den obligatoriske info!");
define("_INVALIDEMAIL1","E-Post addressen du opgav er ikke en gyldig adresse.");
define("_INVALIDEMAIL2","Kontroller adressen og prøv igen.");

//%%%%%%	File Name module.textsanitizer.php 	%%%%%
define("_QUOTEC","Citat:");

//%%%%%%	File Name admin.php 	%%%%%
define("_NOPERM","Beklager, du har ingen tilladelse til dette område.");

//%%%%%		Common Phrases		%%%%%
define("_NO","Nej");
define("_YES","Ja");
define("_EDIT","Ret");
define("_DELETE","Slet");
define("_SUBMIT","Tilføj");
define("_MODULENOEXIST","Det valgte modul findes ikke!");
define("_LEFT","Venstre");
define("_CENTER","Center");
define("_RIGHT","Højre");
define("_FORM_ENTER", "Venligst Indtast %s");
// %s represents file name
define("_MUSTWABLE","Filen %s Skal være skrivbar for Server!");
define("_NGWRITE","Kunne ikke skrive til file %s");
// Module info
define("_VERSION", "Version");
define("_DESCRIPTION", "Beskrivelse");
define("_ERRORS", "FEJL!");
define("_NONE", "Ingen");

//%%%%%	File Name class/xoopsform/formmatchoption.php 	%%%%%
define("_STARTSWITH", "Start Med");
define("_ENDSWITH", "Slutter Med");
define("_MATCHES", "Træffere");
define("_CONTAINS", "Indeholder");

//%%%%%%	File Name commentform.php 	%%%%%
define("_REGISTER","Register");

//%%%%%%	File Name xoopscodes.php 	%%%%%
define("_SIZE","SIZE");  // font size
define("_FONT","FONT");  // font family
define("_COLOR","Farve");  // font color
define("_EXAMPLE","Eksempel");
define("_ENTERURL","Indtast URL på det link du vil tilføje:");
define("_ENTERWEBTITLE","Indtast web site titel:");
define("_ENTERIMGURL","Indtast URL på det billede du vil tilføje.");
define("_ENTERIMGPOS","Så, indtaster du positionen på dette billede.");
define("_IMGPOSRORL","'R' eller 'r' for Højre, 'L' eller 'l' for venstre, eller lad det være blankt.");
define("_ERRORIMGPOS","FEJL!! Indtast position på billede.");
define("_ENTEREMAIL","Indtast din E-Post adresse.");
define("_ENTERQUOTE","Indtast den tekst du vil have der skal være quoted.");
define("_ENTERTEXTBOX","Venlogst indtast tekst i tekst boksen.");
define("_ALLOWEDCHAR","Tilladte maksimum antal indtastede karaktere: ");
define("_CURRCHAR","Nuværende indtastede antal karaktere: ");
define("_PLZCOMPLETE","Venligst udfyld både emne og besked felt.");
define("_MESSAGETOOLONG","Din besked er for lang.");

//%%%%%		Time Zone	%%%%
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Mid-Atlantic");
define("_GMTM1", "(GMT-1:00) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Greenwich Mean Time, London, Dublin, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlin, Rome, Copenhagen, Brussels, Madrid, Paris");
define("_GMTP2", "(GMT+2:00) Athens, Istanbul, Minsk, Helsinki, Jerusalem, South Africa");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT+3:30) Tehran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) Beijing, Perth, Singapore, Hong Kong, Urumqi, Taipei");
define("_GMTP9", "(GMT+9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam,Vlasdiostok");
define("_GMTP11", "(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");

//%%%%%		TIME FORMAT SETTINGS   %%%%%

define("_DATESTRING","j/n/Y G:i:s");
define("_MEDIUMDATESTRING","j/n/Y G:i");
define("_SHORTDATESTRING","j/n/Y");
/*
The following characters are recognized in the format string: 
a - "am" or "pm" 
A - "AM" or "PM" 
d - day of the month, 2 digits with leading zeros; i.e. "01" to "31" 
D - day of the week, textual, 3 letters; i.e. "Fri" 
F - month, textual, long; i.e. "January" 
h - hour, 12-hour format; i.e. "01" to "12" 
H - hour, 24-hour format; i.e. "00" to "23" 
g - hour, 12-hour format without leading zeros; i.e. "1" to "12" 
G - hour, 24-hour format without leading zeros; i.e. "0" to "23" 
i - minutes; i.e. "00" to "59" 
j - day of the month without leading zeros; i.e. "1" to "31" 
l (lowercase 'L') - day of the week, textual, long; i.e. "Friday" 
L - boolean for whether it is a leap year; i.e. "0" or "1" 
m - month; i.e. "01" to "12" 
n - month without leading zeros; i.e. "1" to "12" 
M - month, textual, 3 letters; i.e. "Jan" 
s - seconds; i.e. "00" to "59" 
S - English ordinal suffix, textual, 2 characters; i.e. "th", "nd" 
t - number of days in the given month; i.e. "28" to "31" 
T - Timezone setting of this machine; i.e. "MDT" 
U - seconds since the epoch 
w - day of the week, numeric, i.e. "0" (Sunday) to "6" (Saturday) 
Y - year, 4 digits; i.e. "1999" 
y - year, 2 digits; i.e. "99" 
z - day of the year; i.e. "0" to "365" 
Z - timezone offset in seconds (i.e. "-43200" to "43200") 
*/


//%%%%%		LANGUAGE SPECIFIC SETTINGS   %%%%%
define("_CHARSET", "ISO-8859-1");

// change 0 to 1 if this language is a multi-bytes language
define("XOOPS_USE_MULTIBYTES", "0");
?>